.login-wrapper {
  width: 100%;
  height: 100%;

  .login-container {
    width: 100%;
    background: linear-gradient(180deg, rgba(40, 237, 119, 0.47) 0%, #0015AA 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    height: 50vh;
    border-radius: 0 0 0 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    h2 {
      color: white;
      font-size: 50px;
    }
  }

  .login-content {
    display: flex;
    flex-direction: column;
    align-items: center;

    input {
      margin: 50px 0 0 0;
      height: 50px;
      font-size: 40px;
      width: 700px;
      border-radius: 20px;
      border: none
    }

    button {
      height: 100px;
      border-radius: 50px;
      border: none;
      margin: 20px;
      padding: 10px;
      width: 400px;
      background-color: rgba(40, 237, 119, 0.47);
      font-size: 40px;
      font-weight: bold;
      color: white;
      text-transform: uppercase;
    }
  }
}